onEvent('recipes', event => {

	  // Cyclic - Tools
	  event.remove({output: 'cyclic:emerald_helmet'})
	  event.remove({output: 'cyclic:emerald_chestplate'})
	  event.remove({output: 'cyclic:emerald_leggings'})
	  event.remove({output: 'cyclic:emerald_boots'})
	  event.remove({output: 'cyclic:emerald_sword'})
	  event.remove({output: 'cyclic:emerald_pickaxe'})
	  event.remove({output: 'cyclic:emerald_shovel'})
	  event.remove({output: 'cyclic:emerald_axe'})
	  event.remove({output: 'cyclic:emerald_hoe'})
	  event.remove({output: 'byg:aspen_crafting_table'})
	  event.remove({output: 'byg:baobab_crafting_table'})
	  event.remove({output: 'byg:blue_enchanted_crafting_table'})
	  event.remove({output: 'byg:cherry_crafting_table'})
	  event.remove({output: 'byg:cika_crafting_table'})
	  event.remove({output: 'byg:cypress_crafting_table'})
	  event.remove({output: 'byg:ebony_crafting_table'})
	  event.remove({output: 'byg:fir_crafting_table'})
	  event.remove({output: 'byg:green_enchanted_crafting_table'})
	  event.remove({output: 'byg:holly_crafting_table'})
	  event.remove({output: 'byg:jacaranda_crafting_table'})
	  event.remove({output: 'byg:mahogany_crafting_table'})
	  event.remove({output: 'byg:mangrove_crafting_table'})
	  event.remove({output: 'byg:maple_crafting_table'})
	  event.remove({output: 'byg:pine_crafting_table'})
	  event.remove({output: 'byg:rainbow_eucalyptus_crafting_table'})
	  event.remove({output: 'byg:redwood_crafting_table'})
	  event.remove({output: 'byg:skyris_crafting_table'})
	  event.remove({output: 'byg:willow_crafting_table'})
	  event.remove({output: 'byg:witch_hazel_crafting_table'})
	  event.remove({output: 'byg:zelkova_crafting_table'})
	  event.remove({output: 'byg:bulbis_crafting_table'})
	  event.remove({output: 'byg:ether_crafting_table'})
	  event.remove({output: 'byg:lament_crafting_table'})
	  event.remove({output: 'byg:nightshade_crafting_table'})
	  event.remove({output: 'byg:palm_crafting_table'})
	  event.remove({output: 'byg:sythian_crafting_table'})
	  event.remove({output: 'byg:embur_crafting_table'})
	  event.remove({output: 'minecraft:enchanted_golden_apple'})
	  event.remove({id: 'apotheosis:enchanted_golden_apple'})
	  event.remove({id: 'silentgear:iron_rod'})
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_block'})
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_nuggets'})
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_dust_smelting'})
	  event.remove({id: 'mekanism:processing/bronze/ingot/from_dust_blasting'})
	  event.remove({output: 'mekanism:block_bronze'})
	  event.remove({output: 'mekanism:nugget_bronze'})
	  event.remove({output: 'crossroads:ingot_bronze'})
	  event.remove({output: 'crossroads:block_bronze'})
	  event.remove({output: 'crossroads:nugget_bronze'})
	  event.remove({output: 'variant16x:obsidian_pressure_plate'})
	  event.remove({output: 'morevanillalib:obsidian_shard'})
	  event.remove({output: 'morevanillalib:obsidian'})
	  event.remove({output: 'variant16x:glass_wall'})
	  event.remove({output: 'extradisks:256k_storage_part'})
	  event.remove({output: 'extradisks:1024k_storage_part'})
	  event.remove({output: 'extradisks:4096k_storage_part'})
	  event.remove({output: 'extradisks:16384k_storage_part'})
	  event.remove({output: 'extradisks:256k_storage_disk'})
	  event.remove({output: 'extradisks:1024k_storage_disk'})
	  event.remove({output: 'extradisks:4096k_storage_disk'})
	  event.remove({output: 'extradisks:16384k_storage_disk'})
	  event.remove({output: 'extradisks:16384k_fluid_storage_part'})
	  event.remove({output: 'extradisks:65536k_fluid_storage_part'})
	  event.remove({output: 'extradisks:262144k_fluid_storage_part'})
	  event.remove({output: 'extradisks:1048576k_fluid_storage_part'})
	  event.remove({output: 'extradisks:16384k_fluid_storage_disk'})
	  event.remove({output: 'extradisks:65536k_fluid_storage_disk'})
	  event.remove({output: 'extradisks:262144k_fluid_storage_disk'})
	  event.remove({output: 'extradisks:1048576k_fluid_storage_disk'})
	  event.remove({output: 'extradisks:1048576k_fluid_storage_disk'})
	  event.remove({output: 'thermal:apple_block'})
	  event.remove({output: 'thermal:potato_block'})
	  event.remove({output: 'thermal:carrot_block'})
	  event.remove({output: 'thermal:beetroot_block'})
	  event.remove({output: 'thermal:bamboo_block'})
	  event.remove({id: 'thermal:enderium_dust_2'})
	  event.remove({id: 'thermal:lumium_dust_4'})
	  event.remove({id: 'thermal:signalum_dust_4'})
	  event.remove({id: 'thermal:constantan_dust_2'})
	  event.remove({id: 'thermal:invar_dust_3'})
	  event.remove({id: 'thermal:electrum_dust_2'})
	  event.remove({id: 'thermal:bronze_dust_4'})
	  event.remove({id: 'thermal:fire_charge/signalum_ingot_4'})
	  event.remove({id: 'thermal:fire_charge/bronze_ingot_4'})
	  event.remove({id: 'thermal:fire_charge/electrum_ingot_2'})
	  event.remove({id: 'thermal:fire_charge/enderium_ingot_2'})
	  event.remove({id: 'thermal:fire_charge/invar_ingot_3'})
	  event.remove({id: 'thermal:fire_charge/constantan_ingot_2'})
	  event.remove({id: 'thermal:fire_charge/lumium_ingot_4'})
	  event.remove({id: 'mysticalagriculture:essence/common/constantan_ingot'})
	  event.remove({id: 'mysticalagriculture:essence/common/invar_ingot'})
	  event.remove({id: 'mysticalagriculture:essence/common/electrum_ingot'})
	  event.remove({id: 'mysticalagriculture:essence/common/bronze_ingot'})
	  event.remove({id: 'mysticalagriculture:essence/common/nickel_ingot'})
	  event.remove({id: 'mysticalagriculture:essence/common/silver_ingot'})
	  event.remove({id: 'mysticalagriculture:essence/common/lead_ingot'})
	  event.remove({id: 'mysticalagriculture:essence/common/tin_ingot'})
	  event.remove({id: 'mysticalagriculture:essence/common/copper_ingot'})
	  event.remove({id: 'mekanism:processing/uranium/dust/from_ingot'})
	  event.remove({id: 'mekanism:processing/uranium/dust/from_ore'})
	  event.remove({id: 'mekanism:processing/uranium/dust/from_dirty_dust'})
	  event.remove({output: 'cyclic:crystal_helmet'})
	  event.remove({output: 'cyclic:crystal_chestplate'})
	  event.remove({output: 'cyclic:crystal_leggings'})
	  event.remove({output: 'cyclic:crystal_boots'})
	  event.remove({id: 'industrialforegoing:diamond_gear'})
	  event.remove({id: 'industrialforegoing:iron_gear'})
	  event.remove({id: 'industrialforegoing:gold_gear'})
	  event.remove({id: 'cyclic:heart'})
	  event.remove({output: 'cyclic:crafting_stick'})
	  event.remove({output: 'cyclic:crafting_bag'})
	  event.remove({output: 'cyclic:uncrafter'})
      event.remove({output: 'forbidden_arcanus:eternal_stella'})
      event.remove({output: 'cabletiers:elite_importer'})
      event.remove({output: 'cabletiers:elite_exporter'})
	  event.remove({id: 'thermal:compat/immersiveengineering/pulverizer_ie_uranium_ore'})
	  event.remove({id: 'thermal:compat/create/pulverizer_create_zinc_ore'})
	  event.remove({output: 'pickletweaks:wooden_paxel'})
	  event.remove({output: 'pickletweaks:stone_paxel'})
	  event.remove({output: 'pickletweaks:iron_paxel'})
	  event.remove({output: 'pickletweaks:diamond_paxel'})
	  event.remove({output: 'pickletweaks:golden_paxel'})
	  event.remove({output: 'pickletweaks:netherite_paxel'})
	  event.remove({id: 'immersiveengineering:cloche/pumpkin'})
	  event.remove({output: 'twilightforest:uncrafting_table'})
	  event.remove({id: 'immersiveengineering:crafting/ingot_electrum_to_storage_electrum'})
	  event.remove({id: 'immersiveengineering:crafting/ingot_constantan_to_storage_constantan'})
	  event.remove({id: 'immersiveengineering:crafting/storage_electrum_from_slab'})
	  event.remove({id: 'immersiveengineering:crafting/storage_constantan_from_slab'})
	  event.remove({id: 'mekanism:processing/tin/dust/from_ingot'})
	  event.remove({id: 'mekanism:processing/tin/dust/from_ore'})
	  event.remove({id: 'mekanism:processing/tin/dust/from_dirty_dust'})
	  event.remove({id: 'elementalcraft:mekanism_pure_processing_tin_dust_from_ore'})
	  event.remove({id: 'mekanism:processing/lead/dust/from_ingot'})
	  event.remove({id: 'mekanism:processing/lead/dust/from_ore'})
	  event.remove({id: 'mekanism:processing/lead/dust/from_dirty_dust'})
	  event.remove({id: 'mekanism:processing/copper/dust/from_ingot'})
	  event.remove({id: 'mekanism:processing/copper/dust/from_ore'})
	  event.remove({id: 'mekanism:processing/copper/dust/from_dirty_dust'})
	  event.remove({id: 'tmechworks:copper_ingot_from_copper_block'})
	  event.remove({id: 'tmechworks:copper_ingot_from_copper_nugget'})
	  event.remove({id: 'tmechworks:copper_nugget_from_copper_ingot'})
	  event.remove({id: 'tmechworks:aluminum_ingot_from_aluminum_block'})
	  event.remove({id: 'tmechworks:aluminum_ingot_from_aluminum_nugget'})
	  event.remove({id: 'tmechworks:aluminum_nugget_from_aluminum_ingot'})
	  event.remove({output: 'bno:aluminum_block'})
	  event.remove({output: 'bno:copper_block'})
	  event.remove({output: 'bno:lead_block'})
	  event.remove({output: 'bno:nickel_block'})
	  event.remove({output: 'bno:silver_block'})
	  event.remove({output: 'bno:tin_block'})
	  event.remove({output: 'bno:osmium_block'})
	  event.remove({output: 'bno:uranium_block'})
	  event.remove({output: 'bno:aluminum_nugget'})
	  event.remove({output: 'bno:copper_nugget'})
	  event.remove({output: 'bno:lead_nugget'})
	  event.remove({output: 'bno:nickel_nugget'})
	  event.remove({output: 'bno:silver_nugget'})
	  event.remove({output: 'bno:tin_nugget'})
	  event.remove({output: 'bno:osmium_nugget'})
	  event.remove({output: 'bno:aluminum_ingot'})
	  event.remove({output: 'bno:copper_ingot'})
	  event.remove({output: 'bno:lead_ingot'})
	  event.remove({output: 'bno:nickel_ingot'})
	  event.remove({output: 'bno:silver_ingot'})
	  event.remove({output: 'bno:tin_ingot'})
	  event.remove({output: 'bno:osmium_ingot'})
	  event.remove({output: 'bno:uranium_ingot'})
	  event.remove({output: 'farmersdelight:potato_crate'})
	  event.remove({output: 'farmersdelight:beetroot_crate'})
	  event.remove({output: 'farmersdelight:carrot_crate'})
	  event.remove({id: 'comforts:sleeping_bag_orange'})
	  event.remove({id: 'comforts:sleeping_bag_brown'})
	  event.remove({id: 'comforts:sleeping_bag_green'})
	  event.remove({id: 'comforts:sleeping_bag_red'})
	  event.remove({id: 'comforts:sleeping_bag_black'})
	  event.remove({id: 'comforts:sleeping_bag_yellow'})
	  event.remove({id: 'comforts:sleeping_bag_lime'})
	  event.remove({id: 'comforts:sleeping_bag_pink'})
	  event.remove({id: 'comforts:sleeping_bag_gray'})
	  event.remove({id: 'comforts:sleeping_bag_light_gray'})
	  event.remove({id: 'comforts:sleeping_bag_cyan'})
	  event.remove({id: 'comforts:sleeping_bag_purple'})
	  event.remove({id: 'comforts:sleeping_bag_blue'})
	  event.remove({id: 'comforts:sleeping_bag_magenta'})
	  event.remove({id: 'comforts:sleeping_bag_light_blue'})
	  event.remove({output: 'environmental:fried_egg'})
	  event.remove({output: 'mysticalworld:copper_block'})
	  event.remove({output: 'mysticalworld:copper_stairs'})
	  event.remove({output: 'mysticalworld:copper_slab'})
	  event.remove({output: 'mysticalworld:copper_wall'})
	  event.remove({output: 'mysticalworld:copper_wide_post'})
	  event.remove({output: 'mysticalworld:copper_small_post'})
	  event.remove({output: 'mysticalworld:copper_ingot'})
	  event.remove({output: 'mysticalworld:copper_nugget'})
	  event.remove({output: 'mysticalworld:copper_dust'})
	  event.remove({output: 'mysticalworld:copper_ore'})
	  event.remove({output: 'mysticalworld:copper_axe'})
	  event.remove({output: 'mysticalworld:copper_hoe'})
	  event.remove({output: 'mysticalworld:copper_pickaxe'})
	  event.remove({output: 'mysticalworld:copper_shovel'})
	  event.remove({output: 'mysticalworld:copper_sword'})
	  event.remove({output: 'mysticalworld:copper_helmet'})
	  event.remove({output: 'mysticalworld:copper_chestplate'})
	  event.remove({output: 'mysticalworld:copper_leggings'})
	  event.remove({output: 'mysticalworld:copper_boots'})
	  event.remove({output: 'mysticalworld:silver_boots'})
	  event.remove({output: 'mysticalworld:silver_leggings'})
	  event.remove({output: 'mysticalworld:silver_chestplate'})
	  event.remove({output: 'mysticalworld:silver_helmet'})
	  event.remove({output: 'mysticalworld:silver_sword'})
	  event.remove({output: 'mysticalworld:silver_shovel'})
	  event.remove({output: 'mysticalworld:silver_pickaxe'})
	  event.remove({output: 'mysticalworld:silver_hoe'})
	  event.remove({output: 'mysticalworld:silver_axe'})
	  event.remove({output: 'mysticalworld:silver_dust'})
	  event.remove({output: 'mysticalworld:silver_nugget'})
	  event.remove({output: 'mysticalworld:silver_ingot'})
	  event.remove({output: 'mysticalworld:silver_small_post'})
	  event.remove({output: 'mysticalworld:silver_wide_post'})
	  event.remove({output: 'mysticalworld:silver_wall'})
	  event.remove({output: 'mysticalworld:silver_slab'})
	  event.remove({output: 'mysticalworld:silver_stairs'})
	  event.remove({output: 'mysticalworld:silver_block'})
	  event.remove({output: 'mysticalworld:silver_ore'})
	  event.remove({output: 'mysticalworld:amethyst_ore'})
	  event.remove({output: 'mysticalworld:amethyst_block'})
	  event.remove({output: 'mysticalworld:amethyst_stairs'})
	  event.remove({output: 'mysticalworld:amethyst_wall'})
	  event.remove({output: 'mysticalworld:amethyst_wide_post'})
	  event.remove({output: 'mysticalworld:amethyst_small_post'})
	  event.remove({output: 'mysticalworld:amethyst'})
	  event.remove({output: 'mysticalworld:amethyst_slab'})
	  event.remove({output: 'mysticalworld:tin_ore'})
	  event.remove({output: 'mysticalworld:tin_block'})
	  event.remove({output: 'mysticalworld:tin_stairs'})
	  event.remove({output: 'mysticalworld:tin_slab'})
	  event.remove({output: 'mysticalworld:tin_wall'})
	  event.remove({output: 'mysticalworld:tin_wide_post'})
	  event.remove({output: 'mysticalworld:tin_small_post'})
	  event.remove({output: 'mysticalworld:tin_ingot'})
	  event.remove({output: 'mysticalworld:tin_nugget'})
	  event.remove({output: 'mysticalworld:tin_dust'})
	  event.remove({output: 'mysticalworld:lead_ore'})
	  event.remove({output: 'mysticalworld:lead_block'})
	  event.remove({output: 'mysticalworld:lead_stairs'})
	  event.remove({output: 'mysticalworld:lead_slab'})
	  event.remove({output: 'mysticalworld:lead_wall'})
	  event.remove({output: 'mysticalworld:lead_wide_post'})
	  event.remove({output: 'mysticalworld:lead_small_post'})
	  event.remove({output: 'mysticalworld:lead_ingot'})
	  event.remove({output: 'mysticalworld:lead_nugget'})
	  event.remove({output: 'mysticalworld:lead_dust'})
	  event.remove({output: 'craftandhunt:golden_soul_lantern'})
	  event.remove({output: 'craftandhunt:golden_lantern'})
	  event.remove({output: 'vanillatweaks:charcoalblock'})
	  event.remove({output: 'mekanism:block_charcoal'})
	  event.remove({output: 'translocators:diamond_nugget'})
	  event.remove({output: 'farmersdelight:tomato_seeds'})
	  event.remove({output: 'farmersdelight:cabbage_seeds'})
	  event.remove({output: 'farmersdelight:rice_bag'})
	  event.remove({output: 'cb_microblock:stone_rod'})
	  event.remove({id: 'productivebees:boxes/expansion_box_byg_aspen'})
	  event.remove({id: 'productivebees:boxes/advanced_byg_aspen_beehive'})
	  event.remove({output: 'byg:imparius_crafting_table'})
	  event.remove({output: 'blue_skies:bluebright_crafting_table'})
	  event.remove({output: 'blue_skies:starlit_crafting_table'})
	  event.remove({output: 'blue_skies:frostbright_crafting_table'})
	  event.remove({output: 'blue_skies:lunar_crafting_table'})
	  event.remove({output: 'blue_skies:dusk_crafting_table'})
	  event.remove({output: 'blue_skies:maple_crafting_table'})
	  event.remove({output: 'blue_skies:cherry_crafting_table'})
	  event.remove({output: 'betterendforge:mossy_glowshroom_crafting_table'})
	  event.remove({output: 'betterendforge:lacugrove_crafting_table'})
	  event.remove({output: 'betterendforge:end_lotus_crafting_table'})
	  event.remove({output: 'betterendforge:pythadendron_crafting_table'})
	  event.remove({output: 'betterendforge:dragon_tree_crafting_table'})
	  event.remove({output: 'betterendforge:tenanea_crafting_table'})
	  event.remove({output: 'betterendforge:helix_tree_crafting_table'})
	  event.remove({output: 'betterendforge:umbrella_tree_crafting_table'})
	  event.remove({output: 'betterendforge:jellyshroom_crafting_table'})
	  event.remove({output: 'betterendforge:lucernia_crafting_table'})
	  event.remove({output: 'pamhc2crops:eggplantseeditem'})
	  event.remove({output: 'pamhc2crops:eggplantitem'})
	  event.remove({id: 'thermal:compat/pam/hc2crops/insolator_hc2_eggplant'})
	  event.remove({output: 'charm:gold_chain'})
	  event.remove({output: 'charm:redstone_lantern'})
	  event.remove({output: 'ae2wtlib:wireless_universal_terminal'})
	  event.remove({output: 'ae2wtlib:wireless_fluid_terminal'})
	  event.remove({output: 'vanillatweaks:flintblock'})
	  event.remove({id: 'eidolon:smelt_stone_brick'})
});
